Subject: Pecos County # 6 Compressor Station-Northern Natural Gas Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 May 1999 10:52:00 -0700 (PDT)

Joe,

In April last year we submitted a copy of the attached work plan to your 
office. I believe your office forwarded the plan on to your Austin office for 
review. The scope of the work plan has been completed. Please let me know if 
you have any further questions regarding this issue.

Thanks, George

-----Original Message-----
From: Joe H. Guerra Jr. [mailto:[email-masked]]
Sent: Friday, May 07, 1999 3:24 PM
To: [email-masked]
Cc: [email-masked]
Subject: Pecos County # 6 Compressor Station-Northern Natural Gas Company

George,

I have a slight dilema.  Are you working a site by the name of:

Pecos County # 6 Compressor Station-Northern Natural Gas Company
If so, is their a possibility of obtaining a copy of the lastest report.
The Austin office indicates we took in to our reception a report on May 7,
1998.  But, for some reason we (Midland) do not have anything relating to
this.  Can you please advise either way.  I would appreciate it.  Thanks
George.

Joe H. Guerra Jr.
Site Remediation Coordinator
Texas Railroad Commission
Midland District 8/8A